{
	"304000922_0": "Aaahhh! \\n When will they just fall over and die?!",
	"304000922_1": "We don't have enough power... I'm already scraping the bottom of my stamina. \\n This is really unfair.",
	"304000922_2": "...Do you two have a second?",
	"304000922_3": "What's up?",
	"304000922_4": "Do you have an idea?",
	"304000922_5": "Yeah... I want you to leave this to me. \\n Just buy me a little time.",
	"304000922_6": "If you've got a plan, we can get you as much time as you need!",
	"304000922_7": "Oraaaaaa! \\n Eat this!",
	"304000922_8": "I won't forgive you if you do something dangerous.",
	"304000922_9": "...Yeah...",
	"304000922_10": "Then leave it to us! \\n Haaaa—!",
	"304000922_11": "If the Karma Noise will just regenerate from such superficial attacks, then...!",
	"304000922_12": "—Listen to the song of a sentinel!",
	"304000922_13": "Gatrandis babel ziggurat edenal \\n Emustolronzen fine el baral zizzl—",
	"304000922_14": "Wha?! \\n A Climax Song... Hey! If you use that—",
	"304000922_15": "Tsubasa! Stop! \\n That's exactly what I was telling you not to do!",
	"304000922_16": "(I'm sorry, you two...)",
	"304000922_17": "(—However, if I don't allow for the unreasonable at a time like this, \\n how can I call myself a sentinel?!)",
	"304000922_18": "Gatrandis babel ziggurat edenal \\n Emustolronzen fine el zizzl",
	"304000922_19": "HAAAAAAAAA—!",
	"304000922_20": "Haa, haa, haa...",
	"304000922_21": "Tsubasa! That was too dangerous...",
	"304000922_22": "And the Karma Noise...?",
	"304000922_23": "Yeah, blown away in one shot!",
	"304000922_24": "I see...",
	"304000922_25": "Tsubasa! Stay with me!",
	"304000922_26": "Hey! Are you okay?!",
	"304000922_27": "Hurry up and contact headquarters, have them—",
	"304000922_28": "Hey, hey! What was that, an earthquake?! \\n That was huge!",
	"304000922_29": "Watch out! \\n Something's coming!"
}